Index: MediaWiki/branches/1.11/languages/messages/MessagesLv.php
===================================================================
--- MediaWiki/branches/1.11/languages/messages/MessagesLv.php	(revision 1280)
+++ MediaWiki/branches/1.11/languages/messages/MessagesLv.php	(revision 1281)
@@ -32,5 +32,4 @@
 $separatorTransformTable = array(',' => "\xc2\xa0", '.' => ',' );
 
-
 $messages = array(
 # User preference toggles
@@ -51,4 +50,6 @@
 'tog-watchcreations'          => 'Pievienot tevis radītās lapas uzraugāmo lapu sarakstam',
 'tog-watchdefault'            => 'Pievienot tevis izmainītās lapas uzraugāmo lapu sarakstam',
+'tog-watchmoves'              => 'Pievienot manis pārvietotās lapas uzraugāmajiem rakstiem',
+'tog-watchdeletion'           => 'Pievienot manis izdzēstās lapas uzraugāmajiem rakstiem',
 'tog-minordefault'            => 'Atzīmēt visus labojumus jau sākotnēji par maznozīmīgiem',
 'tog-previewontop'            => 'Parādīt priekšskatījumu virs rediģēšanas loga, nevis zem.',
@@ -68,4 +69,6 @@
 'tog-watchlisthideown'        => 'Paslēpt manus labojumus manā uzraugāmo sarakstā.',
 'tog-watchlisthidebots'       => 'Paslēpt botu labojumus manā uzraugāmo sarakstā.',
+'tog-watchlisthideminor'      => 'Paslēpt maznozīmīgos labojumus manā uzraugāmo sarakstā',
+'tog-ccmeonemails'            => 'Sūtīt sev, citiem lietotājiem nosūtīto epastu, kopijas',
 
 'underline-always'  => 'vienmēr',
@@ -182,4 +185,5 @@
 # All link text and link target definitions of links into project namespace that get used by other message strings, with the exception of user group pages (see grouppage) and the disambiguation template definition (see disambiguations).
 'aboutsite'         => 'Par {{grammar:akuzatīvs|{{SITENAME}}}}',
+'aboutpage'         => 'Project:Par',
 'bugreports'        => 'Kļūdu paziņojumi',
 'copyright'         => 'Saturs ir pieejams saskaņā ar $1.',
@@ -190,5 +194,4 @@
 'disclaimers'       => 'Saistību atrunas',
 'edithelp'          => 'Palīdzība izmaiņām',
-'faq'               => 'FAQ',
 'mainpage'          => 'Sākumlapa',
 'portal'            => 'Kopienas portāls',
@@ -205,5 +208,4 @@
 
 'ok'                  => 'Labi',
-'pagetitle'           => '$1 - {{SITENAME}}',
 'retrievedfrom'       => 'Saturs iegūts no "$1"',
 'youhavenewmessages'  => 'Tev ir $1 (skat. $2).',
@@ -279,5 +281,4 @@
 'externaldberror'            => 'Notikusi vai nu ārējās autentifikācijas datubāzes kļūda, vai arī tev nav atļauts izmainīt savu ārējo kontu.',
 'loginproblem'               => '<b>Radās problēma ar ieiešanu.</b><br />Mēģini vēlreiz!',
-'alreadyloggedin'            => '<span style="color:#ff0000"><b>Lietotāj $1, tu jau esi iegājis!</b></span><br />',
 'login'                      => 'Ieiet',
 'loginprompt'                => 'Lai ieietu {{grammar:lokatīvs|{{SITENAME}}}}, tavam datoram ir jāpieņem sīkdatnes (<i>cookies</i>).',
@@ -302,5 +303,4 @@
 'badsig'                     => "Kļūdains ''paraksta'' kods; pārbaudi HTML (ja tāds ir lietots).",
 'email'                      => 'E-pasts',
-'prefs-help-email-enotif'    => 'Šo adresi lieto arī lai sūtītu paziņojumus pa e-pastu, ja tādi ir nodefinēti.',
 'loginerror'                 => 'Neveiksmīga ieiešana',
 'prefs-help-email'           => '* E-pasts (nav obligāti jānorāda): Ļauj citiem sazināties ar tevi, izmantojot tavu lietotāja lapu vai lietotāja diskusiju lapu, tev nekur neatklājot savu identitāti.',
@@ -315,4 +315,5 @@
 'wrongpassword'              => 'Tu ievadīji nepareizu paroli. Lūdzu, mēģini vēlreiz.',
 'wrongpasswordempty'         => 'Parole bija tukša. Lūdzu mēģini vēlreiz.',
+'passwordtooshort'           => 'Tava parole ir pārāk īsa. Tajā jābūt vismaz $1 zīmēm.',
 'mailmypassword'             => 'Atsūtīt man jaunu paroli',
 'passwordremindertitle'      => 'Paroles atgadinajums no {{SITENAME}}s',
@@ -333,4 +334,5 @@
 'accountcreated'             => 'Konts izveidots',
 'accountcreatedtext'         => 'Lietotāja konts priekš $1 tika izveidots.',
+'loginlanguagelabel'         => 'Valoda: $1',
 
 # Edit page toolbar
@@ -472,6 +474,4 @@
 'searchsubtitle'        => 'Pieprasījums: [[$1]] [[Special:Allpages/$1|&#x5B;Indekss&#x5D;]]',
 'searchsubtitleinvalid' => 'Pieprasījums: $1',
-'badquery'              => 'Nepareizi noformulēts meklēšanas pieprasījums',
-'badquerytext'          => 'Mēs nevarējām apstrādāt tavu pieprasījumu. Iespējams, tāpēc, ka tu mēģināji meklēt vārdu, kas ir īsāks par trim burtiem, kas vēl nav iespējams. Varbūt tu nepareizi ierakstīji kādu frāzi, piemēram "fish and and scales". Lūdzu, mēģini citus atslēgvārdus.',
 'noexactmatch'          => "'''Lapas ar nosaukumu \"\$1\" šeit nav.''' Tu vari to [[:\$1|izveidot]].",
 'titlematches'          => 'Rezultāti virsrakstos',
@@ -491,8 +491,8 @@
 'searchdisabled'        => '<p style="margin: 1.5em 2em 1em">Meklēšana {{grammar:lokatīvs|{{SITENAME}}}} šobrīd ir atslēgta darbības traucējumu dēļ. Pagaidām vari meklēt, izmantojot Google vai Yahoo.
 <span style="font-size: 89%; display: block; margin-left: .2em">Ņem vērā, ka meklētāju indeksētais {{grammar:ģenitīvs|{{SITENAME}}}} saturs var būt novecojis.</span></p>',
-'blanknamespace'        => '(Pamatlapa)',
 
 # Preferences page
 'preferences'           => 'Izvēles',
+'mypreferences'         => 'manas izvēles',
 'prefsnologin'          => 'Neesi iegājis',
 'prefsnologintext'      => 'Tev jābūt [[Special:Userlogin|iegājušam]], lai mainītu lietotāja izvēles.',
@@ -526,5 +526,4 @@
 'contextlines'          => 'Cik rindiņas parādīt katram atrastajam rezultātam',
 'contextchars'          => 'Konteksta simbolu skaits vienā rindiņā',
-'stubthreshold'         => 'Aizmetņu izmēra slieksnis',
 'recentchangescount'    => 'Virsrakstu skaits pēdējo izmaiņu lapā',
 'savedprefs'            => 'Tavas izvēles ir saglabātas.',
@@ -559,7 +558,5 @@
 'hide'                              => 'paslēpt',
 'show'                              => 'parādīt',
-'minoreditletter'                   => 'm',
 'newpageletter'                     => 'J',
-'boteditletter'                     => 'b',
 'number_of_watching_users_pageview' => '[šo lapu uzrauga $1 {{plural:$1|lietotājs|lietotāji}}]',
 
@@ -611,5 +608,4 @@
 'ignorewarning'        => 'Ignorēt brīdinājumu un saglabāt failu.',
 'ignorewarnings'       => 'Ignorēt visus brīdinājumus',
-'minlength'            => 'Failu vārdiem ir jābūt vismaz trīs simbolus gariem.',
 'illegalfilename'      => 'Faila nosaukumā "$1" ir simboli, kas nav atļauti virsrakstos. Lūdzu, pārdēvē failu un mēģini to vēlreiz augšuplādēt.',
 'badfilename'          => 'Attēla nosaukums ir nomainīts, tagad tas ir "$1".',
@@ -619,6 +615,4 @@
 'fileexists-forbidden' => 'Fails ar šādu nosaukumu jau eksistē, mēģini kādu citu nosaukumu. [[Image:$1|thumb|center|$1]]',
 'successfulupload'     => 'Augšupielāde veiksmīga',
-'fileuploaded'         => 'Fails "$1" augšuplādēts veiksmīgi.
-Lūdzu, dodies uz šo lapu - $2 - un aizpildi faila aprakstu, piemēram, no kurienes tas fails ir, kad tas ir izveidots un kurš to izveidojis, kā arī citu informāciju par to.',
 'uploadwarning'        => 'Augšupielādes brīdinājums',
 'savefile'             => 'Saglabāt failu',
@@ -630,4 +624,5 @@
 'sourcefilename'       => 'Augšuplādējamais fails',
 'destfilename'         => 'Vajadzīgais faila nosaukums',
+'watchthisupload'      => 'Uzraudzīt šo lapu',
 
 'license' => 'Licence',
@@ -643,12 +638,4 @@
 'imgdelete'                 => 'dzēst',
 'imgdesc'                   => 'apraksts',
-'imglegend'                 => 'Apzīmējumi: (apraksts) = parādīt vai mainīt attēla aprakstu.',
-'imghistory'                => 'Attēla hronoloģija',
-'revertimg'                 => 'atjaunot',
-'deleteimg'                 => 'dzēst',
-'deleteimgcompletely'       => 'Dzēst visas versijas',
-'imghistlegend'             => 'Apzīmējumi: (pašreizējais) = šā attēla pašreizējā versija, (dzēst) = dzēst šo veco versiju, 
-(atjaunot) = nomainīt pret šo veco versiju.
-<br /><i>Klikšķini uz datuma, lai aplūkotu tajā datumā augšuplādēto failu.</i>.',
 'imagelinks'                => 'Attēlu saites',
 'linkstoimage'              => 'Attēls ir izmantots šajās lapās:',
@@ -663,5 +650,7 @@
 
 # Unused templates
-'unusedtemplates' => 'Neizmantotās veidnes',
+'unusedtemplates'     => 'Neizmantotās veidnes',
+'unusedtemplatestext' => 'Šajā lapā ir uzskaitītas visas veidnes, kas nav iekļautas nevienā citā lapā. Pirms dzēšanas jāpārbauda citu veidu saites.',
+'unusedtemplateswlh'  => 'citas saites',
 
 # Statistics
@@ -762,14 +751,12 @@
 # Watchlist
 'watchlist'            => 'Mani uzraugāmie raksti',
-'mywatchlist'            => 'Mani uzraugāmie raksti',
+'mywatchlist'          => 'Mani uzraugāmie raksti',
 'nowatchlist'          => 'Tavā uzraugāmo rakstu sarakstā nav neviena raksta.',
-'watchlistcount'       => "'''Tavā uzraugāmo sarakstā ir $1 vienumi, ieskaitot diskusiju lapas.'''",
-'clearwatchlist'       => 'Tīrīt uzraugāmo sarakstu',
-'watchlistcleartext'   => 'Vai esi pārliecināts, ka vēlies noņemt visus saraksta vienumus?',
-'watchlistclearbutton' => 'Tīrīt uzraugāmo sarakstu',
-'watchlistcleardone'   => 'Tavs uzraugāmo rakstu saraksts tika iztīrīts. Tika izmesti $1 raksti.',
 'watchnologin'         => 'Neesi iegājis',
 'watchnologintext'     => 'Tev ir [[Special:Userlogin|jāieiet]], lai mainītu uzraugāmo lapu sarakstu.',
 'addedwatch'           => 'Pievienots uzraugāmo sarakstam.',
+'addedwatchtext'       => "Lapa \"\$1\" ir pievienota [[Special:Watchlist|tevis uzraudzītajām lapām]], kur tiks parādītas izmaiņas, kas izdarītas šajā lapā vai šīs lapas diskusiju lapā, kā arī šī lapa tiks iezīmēta '''pustrekna''' [[Special:Recentchanges|pēdējo izmaiņu lapā]], lai to būtu vieglāk pamanīt.
+
+Ja vēlāk pārdomāsi un nevēlēsies vairs uzraudzīt šo lapu, klikšķini uz saites '''neuzraudzīt''' rīku joslā.",
 'removedwatch'         => 'Lapa vairs netiek uzraudzīta',
 'removedwatchtext'     => 'Lapa "$1" ir izņemta no tava uzraugāmo lapu saraksta.',
@@ -779,58 +766,55 @@
 'unwatchthispage'      => 'Pārtraukt uzraudzīšanu',
 'watchnochange'        => 'Neviena no tevis uzraudzītajām lapām nav mainīta parādītajā laika posmā.',
-'watchdetails'         => '* (Tu uzraugi $1 lapas, neieskaitot diskusiju lapas;
-* [[Special:Watchlist/edit|parādīt un mainīt visu sarakstu]];
-* [[Special:Watchlist/clear|Novākt visas lapas]]',
-'removechecked'        => 'Izņemt no uzraugāmajām lapām',
+'watchlist-details'    => '(Tu uzraugi $1 lapas, neieskaitot diskusiju lapas.',
 'watchlistcontains'    => 'Tavā uzraugāmo lapu sarakstā ir $1 {{PLURAL:$1|lapa|lapas}}.',
-'watcheditlist'        => "Šajā lapā ir tevis uzraudzītās lapas, sakārtotas pēc alfabēta.<br />
-Atzīmē tās lapas, kuras tu vairs nevēlies uzraudzīt,<br />
-un klikšķini uz pogas \"'''Izņemt no uzraugāmajām lapām'''\".",
-'removingchecked'      => 'No uzraugāmo lapu saraksta izņemam atzīmētās lapas...',
 'wlshowlast'           => 'Parādīt izmaiņas pēdējo $1 stundu laikā vai $2 dienu laikā, vai arī $3.',
+'watchlist-show-bots'  => 'Parādīt botu izmaiņas',
+'watchlist-hide-bots'  => 'Paslēpt botu izmaiņas',
+'watchlist-show-own'   => 'Parādīt manas izmaiņas',
+'watchlist-hide-own'   => 'Paslēpt manas izmaiņas',
+'watchlist-show-minor' => 'Parādīt maznozīmīgās izmaiņas',
+'watchlist-hide-minor' => 'Paslēpt maznozīmīgās izmaiņas',
+
+# Displayed when you click the "watch" button and it's in the process of watching
+'watching' => 'Uzrauga...',
 
 # Delete/protect/revert
-'deletepage'           => 'Dzēst lapu',
-'confirm'              => 'Apstiprināt',
-'excontent'            => "lapas saturs bija: '$1'",
-'excontentauthor'      => 'saturs bija: "$1" (vienīgais autors: [[Special:Contributions/$2|$2]])',
-'exbeforeblank'        => "lapas saturs pirms satura dzēšanas bija šāds: '$1'",
-'exblank'              => 'lapa bija tukša',
-'confirmdelete'        => 'Apstiprināt dzēšanu',
-'deletesub'            => '(Dzēst "$1")',
-'historywarning'       => 'Brīdinājums: Tu dzēsīsi lapu, kurai ir saglabātas iepriekšējas versijas.',
-'confirmdeletetext'    => 'Tu tūlīt no datubāzes dzēsīsi lapu vai attēlu, kā arī to iepriekšējās versijas. Lūdzu, apstiprini, ka tu tiešām to vēlies darīt, ka tu apzinies sekas un ka tu to dari saskaņā ar [[Project:Vadlīnijas|vadlīnijām]].',
-'deletedtext'          => 'Lapa "$1" ir izdzēsta.
+'deletepage'         => 'Dzēst lapu',
+'confirm'            => 'Apstiprināt',
+'excontent'          => "lapas saturs bija: '$1'",
+'excontentauthor'    => 'saturs bija: "$1" (vienīgais autors: [[Special:Contributions/$2|$2]])',
+'exbeforeblank'      => "lapas saturs pirms satura dzēšanas bija šāds: '$1'",
+'exblank'            => 'lapa bija tukša',
+'confirmdelete'      => 'Apstiprināt dzēšanu',
+'deletesub'          => '(Dzēst "$1")',
+'historywarning'     => 'Brīdinājums: Tu dzēsīsi lapu, kurai ir saglabātas iepriekšējas versijas.',
+'confirmdeletetext'  => 'Tu tūlīt no datubāzes dzēsīsi lapu vai attēlu, kā arī to iepriekšējās versijas. Lūdzu, apstiprini, ka tu tiešām to vēlies darīt, ka tu apzinies sekas un ka tu to dari saskaņā ar [[Project:Vadlīnijas|vadlīnijām]].',
+'deletedtext'        => 'Lapa "$1" ir izdzēsta.
 Šeit var apskatīties pēdējos izdzēstos: "$2".',
-'deletedarticle'       => 'izdzēsu "$1"',
-'dellogpage'           => 'Dzēšanas reģistrs',
-'dellogpagetext'       => 'Šajā lapā ir pēdējo dzēsto lapu saraksts.',
-'deletionlog'          => 'dzēšanas reģistrs',
-'reverted'             => 'Atjaunots uz iepriekšējo versiju',
-'deletecomment'        => 'Dzēšanas iemesls',
-'rollback'             => 'Novērst labojumus',
-'rollback_short'       => 'Novērst',
-'rollbacklink'         => 'novērst',
-'rollbackfailed'       => 'Novēršana neizdevās',
-'cantrollback'         => 'Nav iespējams novērst labojumu; iepriekšējais labotājs ir vienīgais lapas autors.',
-'alreadyrolled'        => 'Nav iespējams novērst pēdējās izmaiņas, ko lapā [[$1]] saglabāja [[User:$2|$2]] ([[User talk:$2|Diskusija]]). Kāds cits jau ir rediģējis šo lapu vai novērsis izmaiņas.
+'deletedarticle'     => 'izdzēsu "$1"',
+'dellogpage'         => 'Dzēšanas reģistrs',
+'dellogpagetext'     => 'Šajā lapā ir pēdējo dzēsto lapu saraksts.',
+'deletionlog'        => 'dzēšanas reģistrs',
+'reverted'           => 'Atjaunots uz iepriekšējo versiju',
+'deletecomment'      => 'Dzēšanas iemesls',
+'rollback'           => 'Novērst labojumus',
+'rollback_short'     => 'Novērst',
+'rollbacklink'       => 'novērst',
+'rollbackfailed'     => 'Novēršana neizdevās',
+'cantrollback'       => 'Nav iespējams novērst labojumu; iepriekšējais labotājs ir vienīgais lapas autors.',
+'alreadyrolled'      => 'Nav iespējams novērst pēdējās izmaiņas, ko lapā [[$1]] saglabāja [[User:$2|$2]] ([[User talk:$2|Diskusija]]). Kāds cits jau ir rediģējis šo lapu vai novērsis izmaiņas.
 
 Pēdējās izmaiņas saglabāja [[User:$3|$3]] ([[User talk:$3|diskusija]])',
-'revertpage'           => 'Novērsu izmaiņas, ko izdarīja [[Special:Contributions/$2|$2]], atjaunoju versiju, ko saglabāja $1',
-'sessionfailure'       => "Ir radusies problēma ar sesijas autentifikāciju;
+'revertpage'         => 'Novērsu izmaiņas, ko izdarīja [[Special:Contributions/$2|$2]], atjaunoju versiju, ko saglabāja $1',
+'sessionfailure'     => "Ir radusies problēma ar sesijas autentifikāciju;
 šī darbība ir atcelta, lai novērstu lietotājvārda iespējami ļaunprātīgu izmantošanu.
 Lūdzu, spied \"''back''\" un atjaunini iepriekšējo lapu. Tad mēģini vēlreiz.",
-'protectlogpage'       => 'Aizsargāšanas reģistrs',
-'protectedarticle'     => 'aizsargāja $1',
-'unprotectedarticle'   => 'atcēla aizsardzību: $1',
-'protectsub'           => '(Aizsargāt "$1"?)',
-'confirmprotecttext'   => 'Vai tu tiešām vēlies aizsargāt šo lapu?',
-'confirmprotect'       => 'Apstiprināt aizsargāšanu',
-'protectmoveonly'      => 'Aizsargāt tikai pret pārdēvēšanu',
-'protectcomment'       => 'Aizsargāšanas iemesls',
-'unprotectsub'         => '(Neaizsargāt "$1"?)',
-'confirmunprotecttext' => 'Vai tu tiešām vēlies atcelt šīs lapas aizsardzību?',
-'confirmunprotect'     => 'Apstiprināt aizsardzības atcelšanu',
-'unprotectcomment'     => 'Aizsardzības atcelšanas iemesls',
+'protectlogpage'     => 'Aizsargāšanas reģistrs',
+'protectedarticle'   => 'aizsargāja $1',
+'unprotectedarticle' => 'atcēla aizsardzību: $1',
+'protectsub'         => '(Aizsargāt "$1"?)',
+'confirmprotect'     => 'Apstiprināt aizsargāšanu',
+'protectcomment'     => 'Aizsargāšanas iemesls',
+'unprotectsub'       => '(Neaizsargāt "$1"?)',
 
 # Undelete
@@ -846,18 +830,22 @@
 
 # Namespace form on various pages
-'namespace' => 'Lapas veids:',
-'invert'    => 'Izvēlēties pretēji',
+'namespace'      => 'Lapas veids:',
+'invert'         => 'Izvēlēties pretēji',
+'blanknamespace' => '(Pamatlapa)',
 
 # Contributions
 'contributions' => 'Lietotāja devums',
 'mycontris'     => 'Mans devums',
-'contribsub2'    => 'Lietotājs: $1 ($2)',
+'contribsub2'   => 'Lietotājs: $1 ($2)',
 'nocontribs'    => 'Netika atrastas izmaiņas, kas atbilstu šiem kritērijiem.',
 'uctop'         => '(pēdējā izmaiņa)',
 
-'sp-contributions-newest' => 'jaunākās',
-'sp-contributions-oldest' => 'senākās',
-'sp-contributions-newer'  => 'jaunākas $1',
-'sp-contributions-older'  => 'senākas $1',
+'sp-contributions-newest'   => 'jaunākās',
+'sp-contributions-oldest'   => 'senākās',
+'sp-contributions-newer'    => 'jaunākas $1',
+'sp-contributions-older'    => 'senākas $1',
+'sp-contributions-username' => 'IP adrese vai lietotāja vārds:',
+
+'sp-newimages-showfrom' => 'Rādīt jaunos attēlus sākot no $1',
 
 # What links here
@@ -877,4 +865,10 @@
 'ipbexpiry'          => 'Termiņš',
 'ipbreason'          => 'Iemesls',
+'ipbreasonotherlist' => 'Cits iemesls',
+'ipbreason-dropdown' => '*Biežākie bloķēšanas iemesli
+** Ievieto nepatiesu informāciju
+** Dzēš lapu saturu
+** Spamo ārējās saitēs
+** Ievieto nesakarīgus simbolus sakopojumus',
 'ipbsubmit'          => 'Bloķēt šo lietotāju',
 'ipbother'           => 'Cits laiks',
@@ -916,10 +910,7 @@
 'movenologintext'  => 'Tev ir jābūt reģistrētam lietotājam un jābūt [[Special:Userlogin|iegājušam]] {{grammar:lokatīvs|{{SITENAME}}}}, lai pārvietotu lapu.',
 'newtitle'         => 'Uz šādu lapu',
+'move-watch'       => 'Uzraudzīt šo lapu',
 'movepagebtn'      => 'Pārvietot lapu',
 'pagemovedsub'     => 'Pārvietošana notikusi veiksmīgi',
-'pagemovedtext'    => 'Lapa "[[$1]]" ir pārvietota uz "[[$2]]".
-
-
-\'\'\'Lūdzu [[Special:Whatlinkshere/$2|pārbaudi]]\'\'\', vai šī pārvietošana nav radījusi [[Project:Dubulta pāradresācija|dubultu pāradresāciju]] un pēc vajadzības izlabo to.',
 'articleexists'    => 'Lapa ar tādu nosaukumu jau pastāv vai arī tevis izvēlētais nosaukums ir nederīgs. Lūdzu, izvēlies citu nosaukumu.',
 'movedto'          => 'pārvietota uz',
@@ -943,5 +934,4 @@
 'allmessagescurrent'        => 'Pašreizējais teksts',
 'allmessagestext'           => "Šajā lapā ir visu \"'''Mediawiki:'''\" lapās atrodamo sistēmas paziņojumu uzskaitījums.",
-'allmessagesnotsupportedUI' => 'Your current interface language <b>$1</b> is not supported by special:Allmessages at this site.',
 'allmessagesnotsupportedDB' => 'special:Allmessages not supported because wgUseDatabaseMessages is off.',
 
@@ -1033,9 +1023,8 @@
 'thumbsize'    => 'Sīkbildes (<i>thumbnail</i>) izmērs:',
 
+# Special:Newimages
 'newimages'    => 'Jauno attēlu galerija',
 'showhidebots' => '($1 botus)',
 'noimages'     => 'Nav nekā ko redzēt.',
-
-'passwordtooshort' => 'Tava parole ir pārāk īsa. Tajā jābūt vismaz $1 zīmēm.',
 
 # Metadata
@@ -1068,5 +1057,4 @@
 'recentchangesall' => 'visi',
 'imagelistall'     => 'visas',
-'watchlistall1'    => 'visas',
 'watchlistall2'    => 'visas',
 'namespacesall'    => 'visas',
@@ -1091,7 +1079,4 @@
 Ja tu *neesi* registrejis sadu lietotaja vardu, nespied uz saites. Si apstiprinajuma kods deriguma termins ir $4.',
 
-# Inputbox extension, may be useful in other contexts as well
-'createarticle' => 'Izveidot rakstu',
-
 # Scary transclusion
 'scarytranscludedisabled' => '[Starpviki saišu iekļaušana ir atspējota.]',
@@ -1099,4 +1084,5 @@
 'scarytranscludetoolong'  => '[Atvaino, URL adrese ir pārāk gara.]',
 
+# AJAX search
 'searchcontaining' => "Meklēt rakstus, kas satur ''$1''.",
 'searchnamed'      => "Meklēt rakstus ar nosaukumu ''$1''.",
@@ -1104,10 +1090,7 @@
 'hideresults'      => 'Paslēpt rezultātus',
 
-'loginlanguagelabel' => 'Valoda: $1',
-
 # Auto-summaries
-'autoredircomment' => 'Pāradresē uz [[$1]]', # This should be changed to the new naming convention, but existed beforehand
+'autoredircomment' => 'Pāradresē uz [[$1]]',
+'autosumm-new'     => 'Jauna lapa: $1',
 
 );
-
-?>
